Main Page Modules Alphabetical List Data Structures File List Data Fields Globals

# import-account-matcher.h File Reference

Generic and very flexible account matcher/picker. More...

`#include "Account.h"`

## Functions
Account * | gnc_import_select_account (char *account_online_id_value, char auto_create, char *account_human_description, gnc_commodity *new_account_default_commodity, GNCAccountType new_account_default_type, Account *default_selection, gboolean *ok_pressed)

## Detailed Description

Generic and very flexible account matcher/picker.

Author:
  Copyright (C) 2002 Benoit Grégoire <bock@step.polymtl.ca>